__version__ = 19
__encoding__ = utf-8
[misc]
win_menu = 1
queue_complete = ""
https_port = ""
folder_rename = 1
password_file = ""
movie_rename_limit = 100M
ionice = ""
https_key = server.key
cleanup_list = ,
notified_new_skin = 2
rating_filter_enable = 0
cache_limit = 497.5 M
rating_enable = 0
fail_hopeless_jobs = 1
par_option = ""
web_color = Light
inet_exposure = 0
enable_recursive = 1
selftest_host = self-test.sabnzbd.org
pre_check = 0
replace_spaces = 0
host_whitelist = sab.athaliapps.xyz,
dirscan_speed = 5
enable_filejoin = 1
api_key = 78a5f66f979f2d5d3720f944cfe3c1fd
no_penalties = 0
load_balancing = 2
rating_filter_abort_video = 0
osx_speed = 1
dirscan_dir = ""
disable_api_key = 0
quota_period = m
overwrite_files = 0
enable_7zip = 1
rating_filter_pause_audio = 0
rss_filenames = 0
password = ""
permissions = ""
check_new_rel = 1
require_modern_tls = 0
ssl_ciphers = ""
auto_disconnect = 1
use_pickle = 0
quota_size = ""
warn_empty_nzb = 1
movie_extra_folder = 0
history_limit = 10
rating_filter_pause_encrypted_confirm = 0
enable_all_par = 0
enable_https_verification = 1
replace_dots = 0
win_process_prio = 3
ipv6_hosting = 0
series_propercheck = 1
enable_bonjour = 1
movie_sort_extra = -cd%1
https_chain = ""
warned_old_queue = 10
enable_unzip = 1
download_free = 10G
port = 8080
email_dir = ""
wait_ext_drive = 5
pre_script = None
ipv6_servers = 1
quick_check_ext_ignore = nfo, sfv, srr
enable_date_sorting = 0
email_full = 0
enable_tsjoin = 1
log_dir = logs
rating_filter_pause_encrypted = 0
queue_limit = 20
admin_dir = admin
nzb_backup_dir = ""
tv_sort_countries = 1
date_categories = tv,
ignore_empty_files = 0
osx_menu = 1
show_sysload = 2
no_dupes = 0
date_sort_string = ""
schedlines = 0 0 1 1234567 speedlimit 0, 0 0 8 1234567 speedlimit 20m
host = ::
ignore_unrar_dates = 0
rating_filter_pause_video = 0
ignore_samples = 0
sanitize_safe = 1
req_completion_rate = 100.2
language = en
movie_sort_string = ""
rating_filter_pause_spam_confirm = 0
multipar = 0
html_login = 1
direct_unpack_tested = 1
api_logging = 1
pause_on_post_processing = 0
debug_log_decoding = 0
allow_incomplete_nzb = 0
rating_filter_abort_keywords = ""
enable_unrar = 1
enable_meta = 1
direct_unpack = 1
url_base = /sabnzbd
email_account = ""
email_server = ""
converted_nzo_pickles = 1
config_lock = 0
quota_resume = 0
api_warnings = 1
wait_for_dfolder = 0
tv_sort_string = ""
rating_filter_abort_encrypted = 0
rating_filter_pause_keywords = ""
warn_dupl_jobs = 1
username = ""
email_rss = 0
no_series_dupes = 0
propagation_delay = 0
download_dir = /downloads/Newsgroups/Incomplete
size_limit = 0
enable_par_cleanup = 1
safe_postproc = 1
new_nzb_on_failure = 0
nzb_key = 4e171138260c34acdeeb8c5feed8d39a
complete_dir = /downloads/Newsgroups/Complete
x_frame_options = 1
rating_filter_pause_downvoted = 0
replace_illegal = 1
rating_filter_abort_audio = 0
nomedia_marker = ""
max_art_opt = 0
rating_filter_abort_encrypted_confirm = 0
quota_day = ""
bandwidth_max = 100M
local_ranges = ,
enable_https = 0
email_to = ,
direct_unpack_threads = 3
sfv_check = 1
keep_awake = 1
top_only = 0
auto_browser = 1
email_from = ""
unwanted_extensions = ,
max_art_tries = 3
rating_filter_abort_spam_confirm = 0
email_endjob = 0
movie_categories = movies,
tv_categories = ,
rss_odd_titles = nzbindex.nl/, nzbindex.com/, nzbclub.com/
pause_on_pwrar = 1
rating_filter_pause_spam = 0
backup_for_duplicates = 1
fixed_ports = 1
rss_rate = 600
refresh_rate = 1
sched_converted = 2
history_retention = ""
rating_filter_abort_downvoted = 0
script_can_fail = 0
script_dir = ""
bandwidth_perc = 0
email_pwd = ""
empty_postproc = 0
ignore_wrong_unrar = 0
email_cats = *,
nice = ""
rating_host = ""
enable_movie_sorting = 0
fast_fail = 1
https_cert = server.cert
max_url_retries = 10
fsys_type = 0
action_on_unwanted_extensions = 0
rating_api_key = ""
reject_duplicate_files = 0
flat_unpack = 0
auto_sort = ""
ampm = 0
rating_filter_abort_spam = 0
start_paused = 0
web_dir = Glitter
folder_max_length = 256
enable_tv_sorting = 0
queue_complete_pers = 0
num_decoders = 3
deobfuscate_final_filenames = 0
helpfull_warnings = 1
max_foldername_length = 246
interface_settings = ""
complete_free = ""
fulldisk_autoresume = 0
enable_broadcast = 1
downloader_sleep_time = 10
ssdp_broadcast_interval = 15
unwanted_extensions_mode = 0
process_unpacked_par2 = 1
episode_rename_limit = 20M
preserve_paused_state = 0
helpful_warnings = 0
allow_old_ssl_tls = 0
socks5_proxy_url = ""
num_simd_decoders = 2
ext_rename_ignore = ,
backup_dir = ""
replace_underscores = 0
tray_icon = 1
sorters_converted = 1
enable_season_sorting = 1
receive_threads = 2
switchinterval = 0.005
enable_multipar = 1
verify_xff_header = 0
end_queue_script = None
no_smart_dupes = 0
dupes_propercheck = 1
history_retention_option = all
history_retention_number = 1
ipv6_staging = 0
disable_archive = 0
config_conversion_version = 4
disable_par2cmdline = 0
unrar_parameters = ""
[logging]
max_log_size = 5242880
log_level = 1
log_backups = 5
[ncenter]
ncenter_prio_download = 0
ncenter_prio_warning = 0
ncenter_cats = *,
ncenter_prio_new_login = 0
ncenter_prio_queue_done = 1
ncenter_prio_startup = 1
ncenter_prio_failed = 1
ncenter_prio_disk_full = 1
ncenter_prio_error = 0
ncenter_enable = 0
ncenter_prio_complete = 1
ncenter_prio_pp = 0
ncenter_prio_other = 0
ncenter_prio_pause_resume = 0
[nscript]
nscript_cats = *,
nscript_prio_complete = 1
nscript_prio_other = 0
nscript_prio_warning = 0
nscript_prio_queue_done = 1
nscript_prio_failed = 1
nscript_prio_pp = 0
nscript_prio_new_login = 0
nscript_script = ""
nscript_prio_download = 0
nscript_prio_error = 0
nscript_prio_startup = 1
nscript_parameters = ""
nscript_enable = 0
nscript_prio_disk_full = 1
nscript_prio_pause_resume = 0
[pushover]
pushover_prio_error = 1
pushover_enable = 0
pushover_cats = *,
pushover_prio_new_login = -3
pushover_prio_complete = -1
pushover_prio_warning = 1
pushover_prio_startup = -3
pushover_prio_queue_done = -1
pushover_prio_other = -3
pushover_prio_disk_full = 1
pushover_prio_pp = -3
pushover_emergency_expire = 3600
pushover_device = ""
pushover_token = ""
pushover_emergency_retry = 60
pushover_prio_failed = -1
pushover_prio_download = -2
pushover_userkey = ""
pushover_prio_pause_resume = -2
[growl]
growl_prio_disk_full = 1
growl_enable = 0
growl_prio_new_login = 0
growl_prio_other = 0
growl_prio_download = 0
growl_server = ""
growl_prio_startup = 1
growl_prio_failed = 1
growl_prio_queue_done = 1
growl_prio_warning = 0
growl_prio_error = 0
growl_prio_complete = 1
growl_cats = *,
growl_prio_pp = 0
growl_password = ""
[prowl]
prowl_prio_disk_full = 1
prowl_prio_error = -3
prowl_prio_download = -3
prowl_apikey = ""
prowl_prio_failed = 1
prowl_prio_pp = -3
prowl_cats = *,
prowl_prio_new_login = -3
prowl_enable = 0
prowl_prio_startup = -3
prowl_prio_warning = -3
prowl_prio_other = -3
prowl_prio_complete = 0
prowl_prio_queue_done = 0
prowl_prio_pause_resume = -3
[acenter]
acenter_prio_warning = 0
acenter_prio_disk_full = 1
acenter_prio_new_login = 0
acenter_cats = *,
acenter_prio_startup = 0
acenter_prio_download = 0
acenter_prio_error = 0
acenter_prio_queue_done = 1
acenter_enable = 0
acenter_prio_failed = 1
acenter_prio_complete = 1
acenter_prio_pp = 0
acenter_prio_other = 0
acenter_prio_pause_resume = 0
[ntfosd]
ntfosd_prio_queue_done = 1
ntfosd_enable = 1
ntfosd_cats = *,
ntfosd_prio_error = 0
ntfosd_prio_startup = 1
ntfosd_prio_complete = 1
ntfosd_prio_pp = 0
ntfosd_prio_warning = 0
ntfosd_prio_other = 0
ntfosd_prio_disk_full = 1
ntfosd_prio_new_login = 0
ntfosd_prio_download = 0
ntfosd_prio_failed = 1
ntfosd_prio_pause_resume = 0
[pushbullet]
pushbullet_prio_error = 0
pushbullet_prio_download = 0
pushbullet_prio_queue_done = 0
pushbullet_cats = *,
pushbullet_prio_complete = 1
pushbullet_enable = 0
pushbullet_device = ""
pushbullet_prio_failed = 1
pushbullet_prio_other = 0
pushbullet_apikey = ""
pushbullet_prio_disk_full = 1
pushbullet_prio_new_login = 0
pushbullet_prio_pp = 0
pushbullet_prio_startup = 0
pushbullet_prio_warning = 0
pushbullet_prio_pause_resume = 0
[servers]
[[eu.newsdemon.com]]
name = eu.newsdemon.com
displayname = eu.newsdemon.com
host = eu.newsdemon.com
port = 563
timeout = 60
username = 3xywk3yrxx
password = 4189ia78
connections = 40
ssl = 1
ssl_verify = 3
ssl_ciphers = ""
enable = 0
required = 0
optional = 0
retention = 0
expire_date = ""
quota = ""
usage_at_start = 0
priority = 0
notes = ""
[[news.usenetexpress.com]]
name = news.usenetexpress.com
displayname = news.usenetexpress.com
host = news.usenetexpress.com
port = 563
timeout = 60
username = une7641724
password = "SRXoL$H&kL#Rh$13"
connections = 50
ssl = 1
ssl_verify = 3
ssl_ciphers = ""
enable = 0
required = 0
optional = 0
retention = 0
expire_date = ""
quota = ""
usage_at_start = 0
priority = 0
notes = ""
[[news.usenet.farm]]
name = news.usenet.farm
displayname = news.usenet.farm
host = news.usenet.farm
port = 563
timeout = 60
username = uf478de6a59ff4711fd7
password = 17b810eff073761d3f852c
connections = 20
ssl = 1
ssl_verify = 3
ssl_ciphers = ""
enable = 1
required = 0
optional = 0
retention = 0
expire_date = ""
quota = ""
usage_at_start = 0
priority = 1
notes = ""
[[news.eweka.nl]]
name = news.eweka.nl
displayname = Eweka
host = news.eweka.nl
port = 563
timeout = 60
username = 5de374e70ba578c7
password = "RUYDJ^dXmXMBoqzj9YQK3!XN53gv#Bp"
connections = 50
ssl = 1
ssl_verify = 3
ssl_ciphers = ""
enable = 1
required = 0
optional = 0
retention = 5000
expire_date = ""
quota = ""
usage_at_start = 0
priority = 0
notes = ""
[[secure.europe.thecubenet.com]]
name = secure.europe.thecubenet.com
displayname = secure.europe.thecubenet.com
host = secure.europe.thecubenet.com
port = 563
timeout = 60
username = athaliar.ch104328
password = oLwt3d647R
connections = 50
ssl = 1
ssl_verify = 3
ssl_ciphers = ""
enable = 1
required = 0
optional = 0
retention = 0
expire_date = ""
quota = ""
usage_at_start = 0
priority = 1
notes = ""
[[news.bulknews.eu]]
name = news.bulknews.eu
displayname = news.bulknews.eu
host = news.bulknews.eu
port = 563
timeout = 60
username = athaliar
password = JnC9uBb2xeKwHK
connections = 30
ssl = 1
ssl_verify = 3
ssl_ciphers = ""
enable = 0
required = 0
optional = 0
retention = 0
expire_date = ""
quota = ""
usage_at_start = 0
priority = 2
notes = ""
[[news.newsgroupdirect.com]]
name = news.newsgroupdirect.com
displayname = news.newsgroupdirect.com
host = news.newsgroupdirect.com
port = 563
timeout = 60
username = esq634457249
password = 6c1d4919
connections = 100
ssl = 1
ssl_verify = 3
ssl_ciphers = ""
enable = 1
required = 0
optional = 0
retention = 0
expire_date = ""
quota = ""
usage_at_start = 0
priority = 1
notes = ""
[categories]
[[*]]
name = *
order = 0
pp = 3
script = None
dir = ""
newzbin = ""
priority = 0
[[movies]]
name = movies
order = 0
pp = ""
script = Default
dir = ""
newzbin = ""
priority = -100
[[tv]]
name = tv
order = 0
pp = ""
script = Default
dir = ""
newzbin = ""
priority = -100
[[prowlarr]]
name = prowlarr
order = 1
pp = ""
script = Default
dir = ""
newzbin = ""
priority = -100
[rss]
[[scene]]
name = scene
uri = https://scenenzbs.com/rss?t=-2&dl=1&i=61697&r=3855e0752f29878ba5d70100653d49b6&del=1,
cat = ""
pp = ""
script = ""
enable = 1
priority = -100
filter0 = "", "", "", A, *, -100, 1
[[Geek]]
name = Geek
uri = https://api.nzbgeek.info/rss?t=-2&limit=100&dl=1&del=1&r=XJLt1Vaw11zWsQckIbm1VHNNVO7DMaH1,
cat = ""
pp = ""
script = ""
enable = 1
priority = -100
filter0 = "", "", "", A, *, -100, 1
[apprise]
apprise_enable = 0
apprise_cats = *,
apprise_urls = ""
apprise_target_startup = ""
apprise_target_startup_enable = 0
apprise_target_download = ""
apprise_target_download_enable = 0
apprise_target_pause_resume = ""
apprise_target_pause_resume_enable = 0
apprise_target_pp = ""
apprise_target_pp_enable = 0
apprise_target_complete = ""
apprise_target_complete_enable = 1
apprise_target_failed = ""
apprise_target_failed_enable = 1
apprise_target_disk_full = ""
apprise_target_disk_full_enable = 0
apprise_target_new_login = ""
apprise_target_new_login_enable = 1
apprise_target_warning = ""
apprise_target_warning_enable = 0
apprise_target_error = ""
apprise_target_error_enable = 0
apprise_target_queue_done = ""
apprise_target_queue_done_enable = 0
apprise_target_other = ""
apprise_target_other_enable = 1
